key.store=C:\Users\Mina\Dropbox\harpLabs\Code\CarassaugaIonic\carassauga\carassauga.keystore
key.alias=carassauga
key.store.password=dkjf234DFAwr
key.alias.password=dkjf234DFAwr
sdk.dir=C:\\Users\\Mina\\AppData\\Local\\Android\\sdk
